@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Droid+Serif:400,700);



#msg-box4-15 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-15 .mbr-header__subtext {
  color: #ffffff;
  font-size: 16px;
}
#msg-box4-15 .mbr-article {
  color: #ffffff;
}
#msg-box4-15 .mbr-article P {
  text-align: left;
  font-size: 24px;
  color: #ffffff;
}
#msg-box4-15 .mbr-article H1 {
  color: #ffffff;
}
#index-content5-0 .mbr-header .mbr-header__text {
  text-align: left;
  color: #ffffff;
  font-size: 30px;
}
#index-content5-0 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#index-content5-0 .mbr-article {
  color: #fff;
}
#index-content5-0 .mbr-article P {
  text-align: left;
}
#index-content5-0 .mbr-article H2 {
  color: #ffffff;
}
#index-content5-0 .mbr-article H1 {
  color: #ffffff;
  text-align: left;
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
}
#index-content5-0 .mbr-article UL {
  font-size: 25px;
}
#index-content5-0 .mbr-article DIV {
  text-align: left;
  font-size: 20px;
  color: #ffffff;
}
#features1-1u P {
  color: #ffffff;
  font-size: 18px;
}
#footer1-2 P {
  color: #efefef;
}
#msg-box3-8 .mbr-header .mbr-header__text {
  text-align: center;
  font-family: 'Droid Serif', serif;
  color: #ffffff;
}
#msg-box3-8 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-8 .mbr-article P {
  color: #ffffff;
  font-size: 18px;
}
#dropdown-menu-a .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-a .navbar-brand a {
  font-size: 20px;
}
#dropdown-menu-a .nav .link,
#dropdown-menu-a .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
  font-family: 'Droid Serif', serif;
}
#dropdown-menu-a .navbar,
#dropdown-menu-a .dropdown-menu {
  background: #2969b0;
}
#dropdown-menu-a .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-a .dropdown-menu a:hover,
#dropdown-menu-a .dropdown-menu a:focus {
  background: #255f9f;
}
#dropdown-menu-a .navbar-toggler {
  color: #ffffff;
}

#dropdown-menu-2btn-8 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-8 .nav .link,
#dropdown-menu-2btn-8 .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
  font-family: 'Droid Serif', serif;
}
#dropdown-menu-2btn-8 .navbar,
#dropdown-menu-2btn-8 .dropdown-menu {
  background: #2969b0;
}
#dropdown-menu-2btn-8 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-8 .dropdown-menu a:hover,
#dropdown-menu-2btn-8 .dropdown-menu a:focus {
  background: #255f9f;
}
#dropdown-menu-2btn-8 .navbar-toggler {
  color: #ffffff;
}
#msg-box5-13 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-13 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-13 .mbr-article {
  color: #ffffff;
}
#msg-box1-17 .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-17 .mbr-article {
  color: #fff;
}
#features1-18 P {
  color: #efefef;
}
#features1-18 .mbr-section__col .mbr-header__text {
  color: #ffffff;
}

#msg-box3-9 .mbr-header .mbr-header__text {
  text-align: center;
  color: #ffffff;
}
#msg-box3-9 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-9 .mbr-article P {
  color: #efefef;
  font-size: 17px;
}
#msg-box3-9 .mbr-article H1 {
  color: #ffffff;
}
#msg-box3-9 .mbr-article DIV {
  color: #ffffff;
}
#content5-1 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-1 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-1 .mbr-article {
  color: #fff;
}
#content5-1 .mbr-article P {
  color: #ffffff;
}
#msg-box3-11 .mbr-header .mbr-header__text {
  text-align: center;
  color: #ffffff;
}
#msg-box3-11 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-11 .mbr-article P {
  color: #efefef;
}
#dropdown-menu-2btn-8 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-8 .nav .link,
#dropdown-menu-2btn-8 .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
  font-family: 'Droid Serif', serif;
}
#dropdown-menu-2btn-8 .navbar,
#dropdown-menu-2btn-8 .dropdown-menu {
  background: #2969b0;
}
#dropdown-menu-2btn-8 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-8 .dropdown-menu a:hover,
#dropdown-menu-2btn-8 .dropdown-menu a:focus {
  background: #255f9f;
}
#dropdown-menu-2btn-8 .navbar-toggler {
  color: #ffffff;
}
#dropdown-menu-2btn-0 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-0 .nav .link,
#dropdown-menu-2btn-0 .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
}
#dropdown-menu-2btn-0 .navbar,
#dropdown-menu-2btn-0 .dropdown-menu {
  background: #2969b0;
}
#dropdown-menu-2btn-0 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-0 .dropdown-menu a:hover,
#dropdown-menu-2btn-0 .dropdown-menu a:focus {
  background: #255f9f;
}
#dropdown-menu-2btn-0 .navbar-toggler {
  color: #ffffff;
}
#footer1-1 P {
  color: #efefef;
}
#content5-7 .mbr-header .mbr-header__text {
  text-align: left;
  color: #ffffff;
  font-size: 18px;
}
#content5-7 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-7 .mbr-article {
  color: #fff;
}

#footer1-c P {
  color: #efefef;
}
#dropdown-menu-d .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-d .navbar-brand a {
  font-size: 20px;
}
#dropdown-menu-d .nav .link,
#dropdown-menu-d .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
  font-family: 'Droid Serif', serif;
}
#dropdown-menu-d .navbar,
#dropdown-menu-d .dropdown-menu {
  background: #2969b0;
}
#dropdown-menu-d .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-d .dropdown-menu a:hover,
#dropdown-menu-d .dropdown-menu a:focus {
  background: #255f9f;
}
#dropdown-menu-d .navbar-toggler {
  color: #ffffff;
}

#footer1-k P {
  color: #efefef;
}
#dropdown-menu-l .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-l .navbar-brand a {
  font-size: 20px;
}
#dropdown-menu-l .nav .link,
#dropdown-menu-l .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
  font-family: 'Droid Serif', serif;
}
#dropdown-menu-l .navbar,
#dropdown-menu-l .dropdown-menu {
  background: #2969b0;
}
#dropdown-menu-l .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-l .dropdown-menu a:hover,
#dropdown-menu-l .dropdown-menu a:focus {
  background: #255f9f;
}
#dropdown-menu-l .navbar-toggler {
  color: #ffffff;
}

#msg-box4-10 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-10 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-10 .mbr-article {
  color: #ffffff;
}
#dropdown-menu-2btn-8 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-8 .nav .link,
#dropdown-menu-2btn-8 .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
  font-family: 'Droid Serif', serif;
}
#dropdown-menu-2btn-8 .navbar,
#dropdown-menu-2btn-8 .dropdown-menu {
  background: #2969b0;
}
#dropdown-menu-2btn-8 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-8 .dropdown-menu a:hover,
#dropdown-menu-2btn-8 .dropdown-menu a:focus {
  background: #255f9f;
}
#dropdown-menu-2btn-8 .navbar-toggler {
  color: #ffffff;
}
#msg-box1-q .mbr-header .mbr-header__text {
  color: #fff;
  text-align: left;
}
#msg-box1-q .mbr-article {
  color: #fff;
}

#footer1-11 P {
  color: #efefef;
}
#dropdown-menu-12 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-12 .navbar-brand a {
  font-size: 20px;
}
#dropdown-menu-12 .nav .link,
#dropdown-menu-12 .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
  font-family: 'Droid Serif', serif;
}
#dropdown-menu-12 .navbar,
#dropdown-menu-12 .dropdown-menu {
  background: #2969b0;
}
#dropdown-menu-12 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-12 .dropdown-menu a:hover,
#dropdown-menu-12 .dropdown-menu a:focus {
  background: #255f9f;
}
#dropdown-menu-12 .navbar-toggler {
  color: #ffffff;
}

#msg-box5-1i .mbr-header__text {
  color: #ffffff;
}
#msg-box5-1i .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-1i .mbr-article {
  color: #ffffff;
}
#content5-1m .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-1m .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-1m .mbr-article {
  color: #fff;
}
#content5-1m .mbr-article P {
  text-align: left;
}
#content5-1m .mbr-article UL {
  text-align: left;
}
#footer1-1f P {
  color: #efefef;
}
#dropdown-menu-1g .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-1g .navbar-brand a {
  font-size: 20px;
}
#dropdown-menu-1g .nav .link,
#dropdown-menu-1g .dropdown-item {
  font-size: 1.2em;
  color: #ffffff;
  font-family: 'Droid Serif', serif;
}
#dropdown-menu-1g .navbar,
#dropdown-menu-1g .dropdown-menu {
  background: #2969b0;
}
#dropdown-menu-1g .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-1g .dropdown-menu a:hover,
#dropdown-menu-1g .dropdown-menu a:focus {
  background: #255f9f;
}
#dropdown-menu-1g .navbar-toggler {
  color: #ffffff;
}
#content5-1r .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-1r .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-1r .mbr-article {
  color: #fff;
}
#msg-box1-1t .mbr-header .mbr-header__text {
  color: #fff;
  text-align: center;
}
#msg-box1-1t .mbr-article {
  color: #fff;
}
